.horizontalcssmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline-block;

}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
padding: 7px 18px;
border-left-width: 0;
border-top-width: 0;
border-bottom-width: 0;
text-decoration: none;
color: #333333;
font-size: 12pt;
text-align: center;
background: #e9e9e9;
}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: 5px;
top: 0px;
border: 1px solid #666666;
position: absolute;
display: block;
visibility: hidden;
background: #e9e9e9;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;
}

/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
width: 245px; /*width of sub menu levels*/
font-size:  12pt ;
padding: 7px 3px;
background: #e9e9e9;
border-width: 0 1px 1px 1px;
}

.horizontalcssmenu ul li a:hover{
background: #ffffff;
}

.horizontalcssmenu ul li ul li a:hover{
background: #ffffff;
}

.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */